Bug 139033 - RHEL3 U5: netdump does not work over bonded interfaces
Summary: RHEL3 U5: netdump does not work over bonded interfaces
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bob Johnson
QA Contact:
URL:
Whiteboard: netdump
Keywords: FutureFeature
Depends On:
Blocks: 156321
TreeView+ depends on / blocked
 
Reported: 2004-11-12 17:07 UTC by Suzanne Hillman
Modified: 2007-11-30 22:07 UTC (History)
8 users (show)

Fixed In Version: RHSA-2005-663
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 14:33:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:663 qe-ready SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 6 2005-09-28 04:00:00 UTC

Description Suzanne Hillman 2004-11-12 17:07:11 UTC
*** This bug has been split off bug 138586 ***

Description of problem:

Netdump is not able to dump over bonded interfaces. We raised this
issue a couple weeks ago, and I'm following up with an enhancement
request.

Comment 2 dff 2005-01-17 02:42:20 UTC
This was also deferred from RHEL3 U4..

Comment 3 dff 2005-01-17 02:42:48 UTC
*** Bug 129853 has been marked as a duplicate of this bug. ***

Comment 4 dff 2005-05-09 17:03:08 UTC

*** This bug has been marked as a duplicate of 138586 ***

Comment 5 Marty Wesley 2005-05-26 06:44:08 UTC
PM ACK for U6

Comment 9 Ernie Petrides 2005-07-22 22:42:01 UTC
Propagating acks from bug 138586.

Comment 10 Ernie Petrides 2005-07-22 23:09:09 UTC
A fix for this problem was committed to the RHEL3 U6
patch pool on 19-Jul-2005 (in kernel version 2.4.21-33.EL).



Comment 12 Red Hat Bugzilla 2005-09-28 14:33:22 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html



Note You need to log in before you can comment on or make changes to this bug.